Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 09:10:57 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>What you mean by alternative contact number .if you call my current number then only I can answer the call.This is the first time I am getting this kind of bad experience with any firm.Last 8 days you didn’t even call me to deliver my goods.I am the only one looking forward from you.</div>
<div><br></div>
<div>0551998478.</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div id="mail-app-auto-default-signature">
<br><br>Sent from myMail for iOS<br>
</div>
<br><br>Saturday, 24 April 2021, 1:07 PM +0400 from [email-masked]  &lt;[email-masked]&gt;:<br><div id="composeWebView_previouse_content"><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(252, 44, 56); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg">
	
 	<div>

			<div id="style_16192552280000171627_BODY"><div class="cl_272688"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sayooj,<br><br>Thank you for your patience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​We would request you to kindly provide us any alternative contact number so that we  can forward it to our courier team.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div></div></div>

		
	</div>

</div></blockquote></div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2440060